@charset "UTF-8";
/* CSS Document */

#header {
	width:1024px;
	height:100px;
	margin: auto;
	padding:auto;
	background-image:url(image/fondocabezalpugliese.jpg);
	border-radius:0px 0px 0px 0px;
	box-shadow:0px;
}

#container {
	width:1024px;
	height:;
	margin: auto;
	background-image: url(imagenes/fondocontainer.jpg);
	border-radius: 0px 0px 36px 36px;
	border:#FFFFFF;
	border-size: 6px;
	box-shadow:#000 6px 6px 16px;
}

#lineagris {
	width:1024px;
	height:6px;
	margin: auto;
	background-color:#868686;
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#barrademenu {
	width:1024px;
	height:30px;
	margin: auto;
	background-image: url(imagenes/fondocontainer.jpg);
	border-radius: 0px 0px 36px 36px;
	border:#FFFFFF;
	border-size: 6px;
	box-shadow:#000 6px 6px 16px;
}

#seccionindex {
	width:1024px;
	height:108px;
	margin: auto;
	background-image:url(image/fondoseccionindex.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionblanco {
	width:1024px;
	height:8px;
	margin: auto;
	background-color:#FFF;
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionhistoria {
	width:1024px;
	height:;
	margin: auto;
	background-color:#FFF;
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionplasticas {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionplasticas.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas4l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas4l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionproductos4l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionproductos4l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionproductos10l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionproductos10l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas10l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas10l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas18l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas18l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas20l {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas20l.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas18lpro {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas18lpro.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmanijas20lpro {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmanijas20lpro.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionaccesorios {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionaccesorios.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}


#seccionaccesorios2 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionaccesorios2.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}


#seccionalbanil {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionalbanil.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccioncanasto {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccioncanasto.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#canasto {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024canasto_mrmp475.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#albanil {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024albanil_alca55.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#pg20mp365 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_pg20mp365.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#pv20mp320 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_pv20mp320.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#m8mp405 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_m8mp405.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#pv10mp320 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_pv10mp320.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#prmp036 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_prmp036.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#m10mp320 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_m10mp320.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#pg10mp320 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_pg10mp320.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#g10mp235 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_g10mp235.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#c4mp235 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_c4mp235.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#g4mp235 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_g4mp235.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#rec4l365 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_rec4l365.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#fg4mp235 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_fg4mp235.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#f4mp235 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_f4mp235.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#comollegar {
	width:1024px;
	height:400px;
	margin:auto;
	padding:0px auto;
	background-color:#FFF;
	border-radius:25px 25px 25px 25px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#m8mp405_pump036 {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-image:url(image/1024_m8mp405pump036.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionboquillastc35 {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoboquillas_tc35.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmp18lts {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmp18lts.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionmp4lts {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoseccionmp4lts.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionboquillastc25 {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoboquillas_tc25.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionboquillastf25 {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoboquillas_tf25.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionboquillastf35 {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoboquillas_tf35.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionboquillastf40 {
	width:1024px;
	height:650px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondoboquillas_tf40.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}


#seccionlatas {
	width:1024px;
	height:1150px;
	margin: auto;
	padding:12px auto;
	background-image:url(menues/fondomanijasparalatas.jpg);
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}



#seccioninfoalpie {
	width:1024px;
	height:75px;
	margin: auto;
	background-image: url(image/seccioninfoalpie.jpg);
	border-radius: 0px 0px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}

#seccionplasticas {
	width:1024px;
	height:400px;
	margin: auto;
	padding:12px auto;
	background-color:#FFF;
	border-radius: 18px 18px 0px 0px;
	border:#FFFFFF;
	border-size: 0px;
	box-shadow:#000 0px 0px 0px;
}



#image50 {
	margin:0px auto;
	border-radius:20px 20px 20px 20px; 
	padding:0px auto;
	box-shadow:#555 3px 3px 12px;
}


figure {
	float:left;
}

figure img{
	padding:0px;
	background:#670067;
	border-radius: 0px;
	-webkit-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-o-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-ms-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-mozzila-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	box-shadow:0px 0px 0px;
		
}

figure img:hover{
	-webkit-transform:scale(1.2);
}






@font-face {
	font-family: 'mipropiafuente';
	src: url url(Aase.t1);
}

.H1 {
	alignment-adjust:central;
	font-family: Verdana, Geneva, sans-serif;
	font-size:8px;
	color: #FFF;
	text-decoration: none;
}

.textodemenues {
	alignment-adjust:central;
	font-family: 'Calibri';
	font-size:14px;
	color: #666;
	text-decoration: none;
}

.textodemenues:hover {
	alignment-adjust: central;
	font-family: 'Calibri';
	font-size: 14px;
	color: #FF9900;
	text-decoration: none;
}



.textodeconsulta {
	alignment-adjust:central;
	font-family: 'Calibri';
	font-size:14px;
	color: #666;
	text-decoration: none;
}

.textodeconsulta:hover {
	alignment-adjust: central;
	font-family: 'Calibri';
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}

.textocentral {
	
	font-family: 'Calibri';
	font-size:16px;
	color: #666;
	text-decoration: none;
}

.textodeproducto {
	alignment-adjust:central;
	font-family: 'Calibri';
	font-size:16px;
	color: #FF9900;
	font-style:bold;
	text-decoration: none;
}

.textodireccion {
	alignment-adjust:central;
	font-family: 'Calibri';
	font-size:13px;
	color: #555;
	text-decoration: none;
}
